<VirtualHost *:443>
    ServerName abcnegocios.com
    ServerAlias www.abcnegocios.com
    DocumentRoot /var/www/html/t

    SSLEngine on
    SSLCertificateFile /etc/ssl/abcnegocios/abcnegocios.com.crt
    SSLCertificateKeyFile /etc/ssl/abcnegocios/_.abcnegocios.com_private_key.key
    SSLCertificateChainFile /etc/ssl/abcnegocios/ca_bundle.crt

    <Directory /var/www/html/t>
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
